Debian Bug report logs - #704320
O: archipel-core -- Virtual Machine Orchestration (Core)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Baumann <daniel.baumann@progress-technologies.net>

Date: Sun, 31 Mar 2013 14:28:01 UTC

Severity: normal

Fixed in version archipel-core/0.6.0-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704320; Package wnpp. (Sun, 31 Mar 2013 14:28:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 31 Mar 2013 14:28:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: submit@bugs.debian.org
Subject: O: archipel-core -- Virtual Machine Orchestration (Core)
Date: Sun, 31 Mar 2013 14:24:17 +0000 (UTC)
Package: wnpp

I am orphaning archipel-core.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

--
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704320; Package wnpp. (Tue, 02 Apr 2013 05:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 02 Apr 2013 05:36:05 GMT) Full text and rfc822 format available.

Message #10 received at 704320@bugs.debian.org (full text, mbox):

From: "Laszlo Boszormenyi (GCS)" <gcs@debian.hu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: 704320@bugs.debian.org
Subject: ITA: archipel packages -- Virtual Machine Orchestration
Date: Tue, 02 Apr 2013 05:33:36 +0000
retitle 704320 ITA: archipel-core -- Virtual Machine Orchestration
(Core)


owner 704319 !
owner 704319 !
owner 704319 !
owner 704320 !
thanks

As it seems I will have to manage several VMs over the network, I plan
to adopt these packages.




Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.org>:
You have taken responsibility. (Sun, 05 May 2013 13:51:56 GMT) Full text and rfc822 format available.

Notification sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
Bug acknowledged by developer. (Sun, 05 May 2013 13:51:56 GMT) Full text and rfc822 format available.

Message #15 received at 704320-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.org>
To: 704320-close@bugs.debian.org
Subject: Bug#704320: fixed in archipel-core 0.6.0-1
Date: Sun, 05 May 2013 13:48:36 +0000
Source: archipel-core
Source-Version: 0.6.0-1

We believe that the bug you reported is fixed in the latest version of
archipel-core, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704320@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.org> (supplier of updated archipel-core package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 30 Apr 2013 06:42:41 +0000
Source: archipel-core
Binary: archipel-core
Architecture: source all
Version: 0.6.0-1
Distribution: unstable
Urgency: low
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Description: 
 archipel-core - Virtual Machine Orchestration (Core)
Closes: 704320
Changes: 
 archipel-core (0.6.0-1) unstable; urgency=low
 .
   * New upstream beta release.
   * New maintainer (closes: #704320).
   * Add watch file.
Checksums-Sha1: 
 b90be1e0f02f519d6a5607af6b3fa8c0a6e08ef5 1139 archipel-core_0.6.0-1.dsc
 1609fd724dd7d17f0e223dc5e14dad3b332f7dfa 34244 archipel-core_0.6.0.orig.tar.xz
 26282aabc42fddb7a5fbfc2c5844bc5ed19ab55a 12500 archipel-core_0.6.0-1.debian.tar.xz
 85aba7854faeb75374afbdd3372e026616ceeb8e 36776 archipel-core_0.6.0-1_all.deb
Checksums-Sha256: 
 271a71fa29f2432745a3d2abaddc737da14804cc0844b69c28672adc37304c1a 1139 archipel-core_0.6.0-1.dsc
 3c9a043700d9308bc8ea549ff90a402cf8484aa33a2cb3c1262274ccd4f0fb52 34244 archipel-core_0.6.0.orig.tar.xz
 9e286b771a51a3c70065cc23150d87fef4c714946ef915e70ba7189ca1ed7b5a 12500 archipel-core_0.6.0-1.debian.tar.xz
 49912682ebb0b48d0c93a6669404d4a9f82c02118c41facffe52f5a98dfbc8f2 36776 archipel-core_0.6.0-1_all.deb
Files: 
 422d65b2355f0c5761e176db99cfed67 1139 python optional archipel-core_0.6.0-1.dsc
 b7155993ea66f36b234ccd5ef42e9cd9 34244 python optional archipel-core_0.6.0.orig.tar.xz
 3bd8b4a4641a135e941f908023fb7bfa 12500 python optional archipel-core_0.6.0-1.debian.tar.xz
 909552a6136395b1c17a7d9de81628eb 36776 python optional archipel-core_0.6.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGGX0gACgkQMDatjqUaT90LZgCgjrXdYWpFcvpnSp3Y1Q3uxcaQ
BjgAnA+abcGWZESgoSv2HEKA29hdralA
=rnHT
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Jun 2013 07:52:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 14:09:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.